html, body, p, ul, ol, dl, dt, dd, h1,h2,h3,h4,h5,h6, form, li { margin: 0; padding: 0;}
html, body { font-family: tahoma, sans-serif; background: #fff; text-align: center; }
html { font-size: 0.84em; }
body { font-size: 100.01%; }
a img{border:none;}


/*strona główna*/

#mHeader { padding-top: 30px; background: url('../images/mheaderbcg.gif') bottom left repeat-x; text-align: left; }
 #mHeader h1 { display: block; width: 760px; margin: 0 auto; background: url('../images/mh1bcg.jpg') bottom right no-repeat; }
  #mHeader h1 img { display: block; }

#mMenu { background: #9B0A0F url('../images/mmenubcg.gif') top left repeat-x; }
 #innerMMenu { width: 760px; margin: 0 auto; background: url('../images/innermmenubcg.jpg') top right no-repeat; }
 #innerMMenu ul { list-style: none; text-align: left; padding: 20px 0 10px 42px; background: url('../images/menuulbcg.gif') top left no-repeat; }
  #innerMMenu ul li a { display: block; width: 246px; overflow: hidden; }
   #innerMMenu ul li a span { margin-left: -300px; }

   #innerMMenu a { background-position: top left; height: 22px; }
   #innerMMenu a:hover, a.current { background-position: bottom left; }

   .menupl a#mitem1 { background-image: url('../images/mitem1.gif'); }
   .menupl a#mitem2 { background-image: url('../images/mitem2.gif'); }
   .menupl a#mitem3 { background-image: url('../images/mitem3.gif'); }
   .menupl a#mitem4 { background-image: url('../images/mitem4.gif'); }
   .menupl a#mitem5 { background-image: url('../images/mitem5.gif'); }
   .menupl a#mitem6 { background-image: url('../images/mitem6.gif'); }
   .menupl a#mitem7 { background-image: url('../images/mitem7.gif'); }
   .menupl a#mitem9 { background-image: url('../images/mitem8.gif'); }

   .menueng a#mitem1 { background-image: url('../images/mitem1eng.gif'); }
   .menueng a#mitem2 { background-image: url('../images/mitem2eng.gif'); }
   .menueng a#mitem3 { background-image: url('../images/mitem3eng.gif'); }
   .menueng a#mitem4 { background-image: url('../images/mitem4eng.gif'); }
   .menueng a#mitem5 { background-image: url('../images/mitem5eng.gif'); }
   .menueng a#mitem6 { background-image: url('../images/mitem6eng.gif'); }
   .menueng a#mitem7 { background-image: url('../images/mitem7eng.gif'); }
   .menueng a#mitem9 { background-image: url('../images/mitem8eng.gif'); }

   .menuger a#mitem1 { background-image: url('../images/mitem1ger.gif'); }
   .menuger a#mitem2 { background-image: url('../images/mitem2ger.gif'); }
   .menuger a#mitem3 { background-image: url('../images/mitem3ger.gif'); }
   .menuger a#mitem4 { background-image: url('../images/mitem4ger.gif'); }
   .menuger a#mitem5 { background-image: url('../images/mitem5ger.gif'); }
   .menuger a#mitem6 { background-image: url('../images/mitem6ger.gif'); }
   .menuger a#mitem7 { background-image: url('../images/mitem7ger.gif'); }
   .menuger a#mitem9 { background-image: url('../images/mitem8ger.gif'); }

   .menufr a#mitem1 { background-image: url('../images/mitem1fr.gif'); }
   .menufr a#mitem2 { background-image: url('../images/mitem2fr.gif'); }
   .menufr a#mitem3 { background-image: url('../images/mitem3fr.gif'); }
   .menufr a#mitem4 { background-image: url('../images/mitem4fr.gif'); }
   .menufr a#mitem5 { background-image: url('../images/mitem5fr.gif'); }
   .menufr a#mitem6 { background-image: url('../images/mitem6fr.gif'); }
   .menufr a#mitem7 { background-image: url('../images/mitem7fr.gif'); }
   .menufr a#mitem9 { background-image: url('../images/mitem8fr.gif'); }

#bottomBar { background: #343844 url('../images/bottombarbcg.gif') bottom left repeat-x; }
 #innerBottomBar { width: 760px; margin: 0 auto; background: url('../images/innerbottombarbcg.jpg') top right no-repeat; min-height: 45px; }
  #innerBottomBar ul { padding: 12px 0 0 45px; }
   #innerBottomBar ul li { list-style: none; float: left; margin-right: 5px; }
    #innerBottomBar ul li a { color: #BABBBE; text-decoration: none; display: block; padding: 0 10px 0 30px; }

/* IE6 bug */ * html #innerBottomBar ul li a{ height: 100%; float: left;}
              * html #innerBottomBar { height:45px;}

    #innerBottomBar ul li a:hover { text-decoration: underline; }

    #flag1 a { background: url('../images/plflag1.gif') center left no-repeat; }
    #flag2 a { background: url('../images/engflag1.gif') center left no-repeat; }
    #flag3 a { background: url('../images/gerflag1.gif') center left no-repeat; }
    #flag4 a { background: url('../images/frflag1.gif') center left no-repeat; }

#bottomImg { background: url('../images/bottomimgbcg.gif') top left repeat-x; }
 #bottomImg div { width: 760px; margin: 0 auto; background: url('../images/bottomimgdivbcg.jpg') top right no-repeat; height: 190px; }


/*podstrony*/
#topBar { background: #b51f23 url('../images/topbarbcg.gif') bottom left repeat-x; }
 #innerTopBar { width: 760px; margin: 0 auto; min-height: 50px; background: url('../images/topbarpbcg.gif') bottom left no-repeat; }

 * html #innerTopBar { height: 50px; }

 #innerTopBar p#hpageCont { font-size: 0.82em; text-align: left; padding-top: 16px; float: left; }
 #innerTopBar p#hpageCont a { color: #fff; text-decoration: none; }
 #innerTopBar p#hpageCont a:hover { text-decoration: underline; }

 #langChoice { float: right; text-align: right; font-size: 0.82em; color: #fff; padding-top: 13px; }
  #langChoice p, #langChoice ul, #langChoice ul li { display: inline;}
  #langChoice ul li { padding-left: 6px; }
  #langChoice p { padding: 0 6px 0 0; vertical-align:middle;}
  #langChoice ul li a img { border: 1px solid #8b1115; vertical-align:middle;}
  #langChoice ul li a:hover img { border: 1px solid #ffdedf; }

#header { background: url('../images/headerbcg.gif') top left repeat-x; }
 #innerHeader { background: url('../images/iheaderbcg.gif') top center no-repeat; }
 #innerHeader p { background: url('../images/headerhbcg.jpg') top left no-repeat; margin: 0 auto; width: 760px; text-align: right; }
 #innerHeader p a img { display: block; }
 #innerHeader p a { width: 344px; margin: 0 0 0 auto; display: block; }

#menu { background: #343844 url('../images/menubcg.gif') bottom left repeat-x; min-height: 41px; padding: 1px 0 0 0; }
 #innerMenu { width: 760px; margin: 0 auto; }
  #mainMenu { clear: right; float: right; font-family: arial, sans-serif; }
   #mainMenu ul { min-height: 41px; list-style: none; }
    #mainMenu li { float: left; margin-left: 1px; }
     #mainMenu li a { display: block; padding: 11px 8px 14px 8px; color: #C7CAD3; text-decoration: none; background: url('../images/menuitemsbcg.gif') bottom left repeat-x; }

     #mainMenu li a:hover { background:url('../images/menuitemshoverbcg.gif') bottom left repeat-x; color: #fff;}
     #mainMenu li a.current, #mainMenu li a:hover.current { color: #fff; font-weight:bold; background:url('../images/menuitemshoverbcg.gif') bottom left repeat-x;}

     /* IE6 bug */ * html #mainMenu ul  a{ height: 100%; float: left;}

#content { clear: both; background:#B51E23 url('../images/contentbcg.gif') top left repeat-x; color:#fff;}

 #innerContent { width: 760px; margin: 0 auto; text-align: justify; padding-top: 25px; }
  #innerContent h2 { margin: 0 30px; font-size: 1.1em; padding:25px 0 5px 0; border-bottom:1px solid #fff; margin-bottom:15px;}
  #h1Container { background: url('../images/dotbcg.gif') bottom left repeat-x; margin-left: 227px; padding-bottom: 5px; margin-bottom: 5px; }
  #h1Container1 { background: url('../images/dotbcg.gif') bottom left repeat-x; padding-bottom: 5px; margin-bottom: 5px; }

  * html #h1Container { margin-left: 229px; }

  #innerContent h1 { font-size: 1.25em; background: url('../images/h1arrow.gif') center left no-repeat; padding-left: 20px; }
  #innerContent a { color: #fff; text-decoration:underline;}
  #innerContent a:hover { text-decoration: none; }
  #innerContent p { line-height: 140%; padding-bottom: 13px; font-size: 0.82em; }
  #innerContent p.floatImgL { float: left; margin: 0 22px 5px 0; padding: 0; }
  #innerContent p.floatImgR { clear: both; float: right; margin: 0 0 5px 22px; padding: 0; }

  #innerContent h3{padding-bottom:15px;}

  div.innerText{padding:15px 30px; line-height:160%;}
  div.innerText p{line-height:160%;}

  ul.txtlist {line-height:160%; font-size:0.84em; padding:0 0 15px 30px; text-align:left;}

#bottomContent { clear: both; margin-top: 10px; padding: 10px 0 20px 0; background: url('../images/dotbcg.gif') top left repeat-x; }
 #bottomContent h2 { background: url('../images/h2arrow.gif') center left no-repeat; padding:0 0 0 15px; font-size: 1em; margin:0; border:none;}

#footer { background: #990307; clear: both; border-top: 3px solid #8C0809; }
 #innerFooter { width: 760px; margin: 0 auto; text-align: left; font-size: 0.82em; color: #CC8183; padding: 16px 0 20px 0; }
  #innerFooter div { float: right; text-align: right; }
  #innerFooter p, #innerFooter ul, #innerFooter li { display: inline; }
  #innerFooter li { padding: 0 5px 2px 5px; background: url('../images/footerlibcg.gif') center right no-repeat; }
  #innerFooter li.last { background: none; }
  #innerFooter p { color: #fff; }
  #innerFooter a { color: #CC8183; text-decoration: none; }
  #innerFooter a:hover { text-decoration: underline; }

  #contactInfo{text-align:left;line-height:150%; padding-left:60px; list-style:none;}
  #contactInfo1{text-align:left;line-height:150%; padding-right:60px; list-style:none;}
  #col1{width:360px; float:left;}
  #col2{width:360px; float:right;}
  #col2 p{font-size:1em; font-weight:bold;}

  p.taborpic {float:right; padding-top:5px;}
  p.taborpic img{display:block;}


/*formularz*/

#innerContent form { padding:0 30px 30px 30px;}
 #innerContent form h2 { padding:25px 0 5px 0; margin:0; clear:both;}

#innerContent form label, #innerContent form input, #innerContent form select, #innerContent form textarea { display: block; width: 230px; float: left; vertical-align: middle; }
#innerContent form select { width: 235px; vertical-align: middle; }
#innerContent form label { text-align: right; width: 120px; padding: 0 10px 0 0; vertical-align: middle; }
#innerContent form p { clear: both;  padding: 10px 0;}
#innerContent form p input#sendbtn { width: auto; margin-left:130px; }
#innerContent form textarea { width: 330px; height:150px;}

.clearme { clear: both; font-size: 1%;}
.down { clear: both; font-size: 1%; height:5px;}
.badInput, .warning{ font-weight:bold; color:#000;}
ul.warning{ font-weight:normal; color:#000; padding:10px 0 0 30px;}

div#success p{padding: 10px 0 0 0;}
div#success {padding:30px 0 30px 30px; clear:both;}


/*galeria*/

#gallery{ padding:20px 0 20px 60px; text-align:left;}
 #gallery li{display:inline; padding:8px; float:left; list-style:none;}
 #gallery li a {display:block; width:100px; height:100px; padding:5px; background:url('../images/fakeshadow.gif') center center no-repeat;}
 #gallery li a:hover {background:url('../images/fakeshadow1.gif') center center no-repeat;}
 #gallery li a img{display:block; width:100px; height:100px;}

/*tabelka*/

.ptable {border-top:1px solid #fff; border-left:1px solid #fff; font-size:0.84em; margin-bottom:15px; border-collapse: collapse;}
.ptable th, .ptable td {padding:2px; border-bottom:1px solid #fff; border-right:1px solid #fff; text-align:left;}
.ptable th {padding-right:5px; width:250px;}
.ptable caption{ padding:5px 0 ; text-align:left;}


/*flash mapka*/

#flashmapka{
   float:right;
   margin:0;
   padding:0 0 20px 0;
}

#flashmapka object{
	/*display:block;*/
   margin:0;
   padding:0;
}

#stupidBottomSpace{
	padding-bottom:50px;
}

/*date picker*/
a.date-picker {
   width: 20px;
   height: 16px;
   border: none;
   color: #000;
   padding: 0;
   margin: 0;
   float: left;
   overflow: hidden;
   cursor: pointer;
   background: url('../images/calendar.gif') center left no-repeat;
}
a.date-picker span {
   margin: 0 0 0 -2000px;
}
div.date-picker-holder, div.date-picker-holder * {
   margin: 0;
   padding: 0;
}

div.date-picker-holder {
   position: relative;
}

* html div.date-picker-holder{
   margin-top:-12px;
}

*:first-child+html div.date-picker-holder{
   margin-top:-12px;
}

div.popup-calendar {
   display: none;
   position: absolute;
   z-index: 2;
   top: 0;
   left: -16px; /* value for IE */
   padding: 4px;
   border: 2px solid #5686c4;
   background: #e5f5fe;
   color: #000;
   overflow:hidden;
   width: 163px;
}
html>body div.popup-calendar {
   left: 99px; /* value for decent browsers */
}
div.popup-calendar div.link-close {
   float: right;
}
div.popup-calendar div.link-prev {
   float: left;
}
div.popup-calendar h3 {
   font-size: 1.3em;
   margin: 2px 0 5px 3px;
   color:#ffa659;
}
div.popup-calendar div.link-next {
   float: right;
}
#innerContent div.popup-calendar div a {
   padding: 1px 2px;
   color: #000;
}
#innerContent div.popup-calendar div a:hover {
   background-color: #ff9b49;
   color: #000;
}
div.popup-calendar table {
   margin: 0;
}
* html div.popup-calendar table {
   display: inline;
}
div.popup-calendar table th, div.popup-calendar table td {
   background: #dbe7f4;
   width: 21px;
   height: 17px;
   text-align: center;
}
div.popup-calendar table td.inactive {
   color: #888;
   padding: 1px 0 0;
}
div.popup-calendar table th.weekend, div.popup-calendar table td.weekend {
   background: #a1c2ec;
}
#innerContent div.popup-calendar table td a {
   display: block;
   border: 1px solid #eee;
   width: 19px;
   height: 15px;
   text-decoration: none;
   color: #000;
}
#innerContent div.popup-calendar table td.today a {
   border-color: #84bb86;
}
#innerContent div.popup-calendar table td a.selected, #innerContent div.popup-calendar table td a:hover {
   background: #6eb164;
   border-color: #84bb86;
   color: #000;
}
/*end date picker*/
